CREATE TABLE fnd_setid_reference_groups_b (
    ENTERPRISE_ID           NUMBER(18, 0) ,
    REFERENCE_GROUP_NAME    VARCHAR2(120) ,
    DETERMINANT_TYPE        VARCHAR2(120)     NOT NULL,
    APPLICATION_ID          NUMBER(18, 0)     NOT NULL,
    MODULE_ID               VARCHAR2(128)     NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID           NUMBER(18, 0) ,
    REFERENCE_GROUP_NAME    VARCHAR2(120) ,
    DETERMINANT_TYPE        VARCHAR2(120)     NOT NULL,
    APPLICATION_ID          NUMBER(18, 0)     NOT NULL,
    MODULE_ID               VARCHAR2(128)     NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_setid_reference_groups_b PRIMARY KEY (ENTERPRISE_ID, REFERENCE_GROUP_NAME, ENTERPRISE_ID, REFERENCE_GROUP_NAME)
);
